weitere Tipps » alte Tipps

ID #26022

ARCserve 5.x

Wer unter Netware 3.1x die VLMs benutzt und bei ARCserve 5.01 öfters Abstürze erlebt, muß den NDS.VLM laden, der bei Nutzung der Netware 3.1x standardmäßig in der NET.CFG mit ";" auskommentiert wird.

Beim Laden von ARCserve (5 User Version) auf einem Netware Server mit einer 100 User Lizenz erscheint folgende Meldung:

This Version of ARCserve runs only on a 5 User-System!

Auf der Platte stehen die Daten von 100 Usern. ARCserve möchte deshalb bei einer 100 User Lizenz von Netware auch mindestens eine 100 User Lizenz von ARCserve.

Tags: -

Verwandte Artikel:

Letzte Änderung der FAQ: 2009-01-01 08:00
Autor: Stefan Braunstein
Revision: 1.1

FAQ ausdrucken FAQ weiterempfehlen Als PDF-Datei anzeigen
Bewertung der Nützlichkeit dieser FAQ:

Durchschnittliche Bewertung: 0 (0 Abstimmungen)

vollkommen überflüssig 1 2 3 4 5 sehr wertvoll